Bug 1754914 - Weird black icon is used for Chromium
Summary: Weird black icon is used for Chromium
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Popela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-24 11:05 UTC by oleghanin
Modified: 2019-10-09 17:28 UTC (History)
3 users (show)

Fixed In Version: chromium-77.0.3865.90-2.fc31 chromium-77.0.3865.90-2.fc29 chromium-77.0.3865.90-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-28 00:02:04 UTC


Attachments (Terms of Use)

Description oleghanin 2019-09-24 11:05:07 UTC
Description of problem:
I upgraded from Fedora 30 to Fedora 31 beta. After updating Fedora 31 beta chromium is broken. Chromium 76.0.3809.132-2.fc31 worked for me after my update I got 77.0.3865.75-2.fc31

Version-Release number of selected component (if applicable):
Chormium (77.0.3865.75-2.fc31

How reproducible:
Update Fedora 31 beta and you get Chromium 76.0.3809.132-2.fc31

Steps to Reproduce:
1. 'sudo dnf update'

Actual results:
Chromium icon become black. I can open browser but not able to open any website.


Expected results:
Icon should not be black and I should be able open any website.


Additional info:

Comment 1 oleghanin 2019-09-24 11:08:14 UTC
Reported wrong info correct will be 

How reproducible:
Update Fedora 31 beta and you get Chromium77.0.3865.75-2.fc31

Comment 2 Tomas Popela 2019-09-24 11:09:55 UTC
The black icon was fixed by https://src.fedoraproject.org/rpms/chromium/c/6aa7bda96ed4de25260acb5a9e907d5ff1fa1368?branch=master (and in other branches). The crashing websites is a bug 1754179.

Comment 3 Fedora Update System 2019-09-24 11:42:02 UTC
FEDORA-EPEL-2019-81572ab529 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81572ab529

Comment 4 Fedora Update System 2019-09-24 13:40:31 UTC
FEDORA-2019-df4fb49ef7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 5 Fedora Update System 2019-09-24 13:40:32 UTC
FEDORA-2019-df4fb49ef7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 6 Fedora Update System 2019-09-25 00:50:43 UTC
chromium-77.0.3865.90-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81572ab529

Comment 7 Fedora Update System 2019-09-25 01:37:43 UTC
chromium-77.0.3865.90-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 8 Fedora Update System 2019-09-25 13:02:19 UTC
FEDORA-2019-c47099eb44 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c47099eb44

Comment 9 Fedora Update System 2019-09-25 13:02:19 UTC
FEDORA-2019-c47099eb44 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c47099eb44

Comment 10 Fedora Update System 2019-09-26 01:29:28 UTC
chromium-77.0.3865.90-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c47099eb44

Comment 11 Fedora Update System 2019-09-28 00:02:04 UTC
chromium-77.0.3865.90-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-30 04:49:33 UTC
FEDORA-2019-e53c0c7765 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e53c0c7765

Comment 13 Fedora Update System 2019-10-01 01:01:40 UTC
chromium-77.0.3865.90-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e53c0c7765

Comment 14 Fedora Update System 2019-10-01 01:34:29 UTC
chromium-77.0.3865.90-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-10-08 19:29:20 UTC
chromium-77.0.3865.90-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-10-09 17:28:02 UTC
chromium-77.0.3865.90-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.